This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 789628 - [abrt] pcmanfm-0.9.10-1.fc16: _int_memalign: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: _int_memalign: Process /usr/bin/pcmanfm was kil...
Status: CLOSED DUPLICATE of bug 759143
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:2b56a9bc60cabbec7274aa72432...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-11 16:06 EST by Fernando Pereira dos Santos
Modified: 2012-03-30 09:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.51 KB, text/plain)
2012-02-11 16:06 EST, Fernando Pereira dos Santos
no flags Details
File: maps (17.58 KB, text/plain)
2012-02-11 16:06 EST, Fernando Pereira dos Santos
no flags Details
File: backtrace (22.29 KB, text/plain)
2012-02-11 16:06 EST, Fernando Pereira dos Santos
no flags Details

  None (edit)
Description Fernando Pereira dos Santos 2012-02-11 16:06:02 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _int_memalign
executable:     /usr/bin/pcmanfm
kernel:         3.2.3-2.fc16.i686
pid:            1325
pwd:            /home/redttx
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Fri 10 Feb 2012 09:23:53 AM BRST
uid:            1000
username:       redttx

backtrace:      Text file, 22827 bytes
dso_list:       Text file, 5644 bytes
maps:           Text file, 18006 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1303
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=skywalker
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=f4a7e0ce3bd124ed17ce4c210000000e-1328867910.110870-425075372
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-mzz3Eh
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=redttx
:SSH_AUTH_SOCK=/tmp/ssh-QREDGjXS1160/agent.1160
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/redttx/.local/bin:/home/redttx/bin
:MAIL=/var/spool/mail/redttx
:QT_IM_MODULE=xim
:PWD=/home/redttx
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1093
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=br-abnt2
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/redttx
:SHLVL=1
:XDG_CONFIG_HOME=/home/redttx/.config
:BOOT_IMAGE=/vmlinuz-3.2.3-2.fc16.i686
:LOGNAME=redttx
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dKs8O6zYa2,guid=d880e75f0328a238091b0aa60000001d
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/redttx
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/redttx/.Xauthority
:_LXSESSION_PID=1160
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 972c4267-ed97-4b27-99d0-320d37e1daa2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.41
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5800  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2958
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ50 Notebook PC PCID
:Form factor: Notebook
:Kernel: 3.2.3-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:13835) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:28:4156:4987) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:13835) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:13835) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4332:33078:4156:13835) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10546:4156:13835) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:13835) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:13835) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:13835) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:13835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:13835) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_skywalker-LogVolRoot / ext4 4096 4096 38374055 34904417 34520424 9609216 9446602 9446602
:/dev/sda1 /boot ext4 1024 1024 508745 436584 410984 128016 127787 127787
:

var_log_messages:
:Feb  6 01:12:04 skywalker yum[1548]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Feb  6 20:50:13 skywalker kernel: [ 3862.637176] pcmanfm[1254]: segfault at 2 ip 49e07feb sp bf805c40 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  6 20:50:13 skywalker abrt[2784]: Saved core dump of pid 1254 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-06-20:50:13-1254 (37810176 bytes)
:Feb  7 10:38:22 skywalker kernel: [11612.351862] pcmanfm[1266]: segfault at 49 ip 49e07feb sp bfb91b30 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  7 10:38:23 skywalker abrt[9845]: Saved core dump of pid 1266 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-07-10:38:22-1266 (37781504 bytes)
:Feb  7 10:57:59 skywalker kernel: [12789.351542] pcmanfm[9847]: segfault at 4 ip 49e07feb sp bfc632f0 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  7 10:57:59 skywalker abrt[11625]: Saved core dump of pid 9847 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-07-10:57:59-9847 (37933056 bytes)
:Feb  7 11:59:37 skywalker kernel: [16487.348740] pcmanfm[11628]: segfault at 1 ip 49e07feb sp bfbc3490 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  7 11:59:37 skywalker abrt[12696]: Saved core dump of pid 11628 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-07-11:59:37-11628 (37765120 bytes)
:Feb  8 10:05:12 skywalker kernel: [ 8286.593972] pcmanfm[1346]: segfault at 3 ip 49e07feb sp bfa1ee70 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  8 10:05:13 skywalker abrt[14773]: Saved core dump of pid 1346 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-08-10:05:12-1346 (38535168 bytes)
:Feb  8 18:20:51 skywalker kernel: [38025.580096] pcmanfm[14775]: segfault at 7fffffff ip 49e07feb sp bf93ccb0 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  8 18:20:52 skywalker abrt[4742]: Saved core dump of pid 14775 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-08-18:20:51-14775 (50020352 bytes)
:Feb  9 10:04:01 skywalker kernel: [ 5239.047099] pcmanfm[1340]: segfault at 33f52c18 ip 49e165ae sp bfcd1448 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  9 10:04:02 skywalker abrt[4310]: Saved core dump of pid 1340 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-09-10:04:01-1340 (40837120 bytes)
:Feb  9 11:58:35 skywalker kernel: [12113.153432] pcmanfm[4312]: segfault at 4 ip 49e07feb sp bf889a30 error 4 in libgobject-2.0.so.0.3000.2[49df9000+4c000]
:Feb  9 11:58:36 skywalker abrt[6480]: Saved core dump of pid 4312 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-09-11:58:35-4312 (41807872 bytes)
:Feb 10 09:23:53 skywalker kernel: [ 5152.504582] pcmanfm[1325]: segfault at 51c7e34c ip 49962094 sp bfe7eb20 error 4 in libc-2.14.90.so[498ec000+1a6000]
:Feb 10 09:23:54 skywalker abrt[3910]: Saved core dump of pid 1325 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-10-09:23:53-1325 (38174720 bytes)

xsession_errors:
:** (pcmanfm:1365): DEBUG: line = /home/redttx
:** (pcmanfm:1365): DEBUG: line = 0
:** (pcmanfm:1365): DEBUG: line = --show-pref
:** (pcmanfm:1365): DEBUG: line = 0
:(pcmanfm:1365): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:1365): DEBUG: chromium-browser.desktop
:** (pcmanfm:1365): DEBUG: launch command: </usr/bin/chromium-browser 'file:///home/redttx/Projects/Turpial/turpial.org.ve/index.html' >
:** (pcmanfm:1365): DEBUG: sn_id = pcmanfm-1365-skywalker-/usr/bin/chromium-browser-0_TIME942380
:** (pcmanfm:1365): DEBUG: icon theme changed!
:** (pcmanfm:2525): DEBUG: icon theme changed!
Comment 1 Fernando Pereira dos Santos 2012-02-11 16:06:06 EST
Created attachment 561146 [details]
File: dso_list
Comment 2 Fernando Pereira dos Santos 2012-02-11 16:06:09 EST
Created attachment 561147 [details]
File: maps
Comment 3 Fernando Pereira dos Santos 2012-02-11 16:06:12 EST
Created attachment 561148 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 09:09:34 EDT
Backtrace analysis found this bug to be similar to bug #759143, closing as duplicate.

Bugs which were found to be similar to this bug: 
  DeviceKit-disks: bug #579968
  claws-mail: bug #696680, bug #749177, bug #789636
  evince: bug #615380
  evolution: bug #744469
  evolution-data-server: bug #607960, bug #799718
  evolution-exchange: bug #669649
  gnome-shell: bug #759143, bug #781780
  gvfs: bug #571349
  rhythmbox: bug #681163, bug #709834, bug #748661
  xfce4-sensors-plugin: bug #772409

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 759143 ***

Note You need to log in before you can comment on or make changes to this bug.